@charset "utf-8";
/* CSS Document */
body{ background: url('../img/bg.jpg') 50% 0 repeat-y;}

.new{width:100%;height:100%;}
.img{width:auto;margin-top: 100px;}
.img img{     border-radius: 3%;}
.for_text{font-size:22px;color:#000;line-height:30px;margin-left:10px}
.for_boder h2{   font-size: 58px;
        color: #0ea5ff; line-height:50px}
.for_boder h3{   font-size: 32px;
        }		
.for_boder a{color: #229a41; }	
.for_boder a:hover{color: #0ea5ff;text-decoration:none; }		
.for_boder li{font-size:30px;text-align:center;color: #0f90d1;}
.for_boder{text-align:center;}

@media only screen and (max-width: 768px)

{
.slider p{float: left;margin-top: -19px;margin-left: -32px;font-size: 9px;}
.slider h1{float: left;margin-top: -45px;font-size: 24px;margin-left: -33px;}

.slider h2 {
    float: left;
    margin-top: 0px;
    margin-left: -160px;
    border: 2px solid rgba(255,255,255,1);
    padding: 2px;
	font-size:13px;
}

.for_boder h2 {
    font-size: 38px;
    color: #0ea5ff;
    line-height: 37px;
}

}









